
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "21"; */
"21.title" = "Resoconto di blocco dell'applicazione";

/* Class = "NSTextField"; ibShadowedToolTip = "Non completare i campi per rimanere anonimo"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Non completare i campi per rimanere anonimo";

/* Class = "NSTextField"; ibShadowedToolTip = "Non completare i campi per rimanere anonimo"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Non completare i campi per rimanere anonimo";

/* Class = "NSTextFieldCell"; title = "Descrizione del Problema:"; ObjectID = "311"; */
"311.title" = "Descrizione del Problema:";

/* Class = "NSButtonCell"; title = "Invia Resoconto"; ObjectID = "312"; */
"312.title" = "Invia Resoconto";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "313"; */
"313.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "316"; */
"316.title" = "Email:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "318"; */
"318.title" = "Annulla";

"1e6-fe-Mve.title" = "Resoconto di blocco dell'applicazione:";
